@charset "utf-8";


body {
	/*スマホで勝手に文字が大きくなる対策*/
	-webkit-text-size-adjust: 100%;
}

#contents *{
	font-family: 'Zen Maru Gothic', sans-serif;
}

/*///////////////////// font-face 読み込み ///////////////////////////*/
@font-face {
    font-family: 'Zen Maru Gothic';
    src: url(/fonts/ZenMaruGothic-Regular.woff2);
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Maru Gothic';
    src: url(/fonts/ZenMaruGothic-Medium.woff2);
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Maru Gothic';
    src: url(/fonts/ZenMaruGothic-Bold.woff2);
    font-weight: 700;
    font-display: swap;
}

/* 打ち消し・共通　*/
#contents{
    width: 100%;
    padding: 0;
}

.l-main {
    width: 100%;
    margin: 0;
    padding: 0;
    background: #E7F9DC;
}
.l-page {
}
.company {
}
.ui-bg-white {
}
.main_view {
}

.l-page a:hover {
    opacity: 1;
}


.title__wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}
.title__img--wrap {
}
[class*="content__wrapper--"]{
    padding: 90px 0;
}

[class*="content__inner--"]{
    width: 1140px;
    margin: 0 auto;
}

[class*="main__title--"]{
    color: #635345;
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 4.2px;
}


/* メイン画像 */
.mv__wrap {
    height: 794px;
}
    .mv__wrap img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }


/* こんなお悩みありませんか？ */
.content__wrapper--worries{
    background: url(../images/worries_bg.webp) no-repeat center;
}

.worries__item--wrap {
    margin-top: 40px;
}

.worries__list {
    display: flex;
    gap: 30px;
    justify-content: center;
}

.worries__item{
    width: 555px;
    padding: 35px 0 40px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 19px;
}
    .worries__item:first-child{
        background: #DEF2FA;
    }
    .worries__item:last-child{
        background: #E4EEFB;
    }

.worries__item--title {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2px;
}

.worries__item--subttl {
    color: #635345;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 2.2px;
}

.worries__item--ttl {
    color: #635345;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 3px;
}

.worries__item--detail {
    border-radius: 16px;
    background: #FFF;
    padding: 25px 0;
    width: 475px;
    height: 242px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

[class*="worries__detailtxt--"]{
    color: #635345;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 1.8px;
    position: relative;
}

.worries__detailtxt--resident{
    padding-left: 19px;
}
    .worries__detailtxt--resident::before{
        content: "";
        position: absolute;
        display: inline-block;
        width: 10px;
        height: 10px;
        background-color: #7AADC2;
        border-radius: 50%;
        top: 10px;
        left: 0;
    }

.worries__detailtxt--owner {
    width: 395px;
    padding-left: 9px;
}
    .worries__detailtxt--owner::before{
        content: "";
        position: absolute;
        display: inline-block;
        width: 10px;
        height: 10px;
        background-color: #7997C4;
        border-radius: 50%;
        top: 10px;
        left: -12px;
    }

/* 藤原建設の強み */
.content__wrapper--strength {
    background: url(../images/strengths_bg.webp) no-repeat center / cover;
    padding: 120px 0;
}

.strength__item--wrap {
    margin-top: 35px;
}

.strength__list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 30px;
}

.strength__item{
    position: relative;
}

.strength__item:first-child::after{
    content: "";
    position: absolute;
    top: -13px;
    right: -32px;
    width: 193px;
    height: 118px;
    background: url(../images/illust_strength01.webp) no-repeat center / cover;
}
.strength__item:nth-child(2)::before{
    content: "";
    position: absolute;
    top: -24px;
    left: -57px;
    width: 161px;
    height: 109px;
    background: url(../images/illust_strength02.webp) no-repeat center / cover;
}
.strength__item:last-child::after{
    content: "";
    position: absolute;
    top: -20px;
    right: -16px;
    width: 107px;
    height: 120px;
    background: url(../images/illust_strength03.webp) no-repeat center / cover;
}

.strength__item--inner {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    padding: 0 50px 0 0;
    border-radius: 20px;
    background: #FFFEDB;
}
    .strength__item:nth-child(even) .strength__item--inner{
        flex-direction: row-reverse;
        padding: 0 0 0 50px;
    }

.strength__img--wrap {
}
.strength__txt--wrap {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-bottom: 10px;
}

.strength__ttl {
    color: #635345;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 3px;
}

.strength__ttl--highlight {
    color: #D37669;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 3px;
}

.strength__txt {
    color: #635345;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 1.6px;
    width: 646px;
}


/* リフォームの流れ */
.content__wrapper--flow {
    background: url(../images/bg_shape_flow.webp) no-repeat center;
}
.content__inner--flow {
}
.flow__item--wrap {
    margin-top: 35px;
}
.flow__list {
    display: flex;
    justify-content: center;
    gap: 26px;
    counter-reset: count;/*カウンタ名を指定*/
    position: relative;
}
    .flow__list::after{
        content: "";
        position: absolute;
        top: 214px;
        right: 243px;
        width: 723px;
        height: 22px;
        background: url(../images/flow_arrow.svg) no-repeat center / cover;
    }
.flow__item {
    border-radius: 20px;
    background: #FFF;
    display: flex;
    width: 131px;
    height: 450px;
    padding: 21px 25px 40px 21px;
    flex-direction: column;
    align-items: center;
    gap: 22px;
    z-index: 1;
}
    .flow__item:last-child{
        background: #FFFFDB;
    }

.flow__item--txt {
    color: #635345;
    text-align: center;
    writing-mode: vertical-rl;
    font-feature-settings: 'vert' on;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.34;
    letter-spacing: 7px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 22px;
}
.flow__item--txt::before{
    content: counter(count , decimal-leading-zero);/* カウンタ値と文字列を挿入 */
    counter-increment: count;/* カウンタをインクリメント */
    writing-mode: horizontal-tb;
    color: #C5D9BB;
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.0;
    letter-spacing: 4px;
}

.flow__detail--wrap {
    margin-top: 50px;
}

.flow__detail--list {
    counter-reset: count;/*カウンタ名を指定*/
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}

.flow__detail--item {
    border-radius: 20px;
    background: #FFF;
    display: flex;
    width: 360px;
    height: 463px;
    padding: 20px 0 30px 0;
    flex-direction: column;
    align-items: center;
    gap: 14px;
    position: relative;
}
    .flow__detail--item:last-child{
        background: #FFFFDB;
    }
    .flow__detail--item::before{
        content: counter(count , decimal-leading-zero);/* カウンタ値と文字列を挿入 */
        counter-increment: count;/* カウンタをインクリメント */
        color: #C5D9BB;
        font-size: 60px;
        font-style: normal;
        font-weight: 500;
        line-height: 1.0;
        letter-spacing: 6px;
        position: absolute;
        left: 29px;
        top: 15px;
    }

.flow__detail--img {
}
.flow__detail--txtwrap {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.flow__detail--ttl {
    color: #635345;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 2px;
    text-align: center;
}

.flow__detail--txt {
    color: #635345;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 1.6px;
    width: 300px;
}


/* リフォームブログ */
.content__wrapper--blog {
    background: url(../images/bg_shape_blog.webp) no-repeat center / cover;
    padding: 120px 0 115px;
}

.blog__item--wrap {
    margin-top: 35px;
}

.blog__list {
    width: 1150px;
    overflow: hidden;
    position: relative;
    padding-bottom: 5px;
}

.blog__item {
    width: 360px;
    padding-bottom: 5px;
}
    .blog__item a{
        display: block;
        width: 360px;
        height: 417px;
        background: #fff;
        border-radius: 20px;
        box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.18);
    }
        .blog__item a:hover .blog__img--wrap img {
        transform: scale(1.1);
        transition: 0.3s;
        }

.blog__img--wrap {
    position: relative;
    width: 360px;
    height: 270px;
    -webkit-mask-image: url(/images/top/staff__img.webp);
    -webkit-mask-size: cover;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-image: url(/images/top/staff__img.webp);
    mask-size: inherit;
    mask-repeat: no-repeat;
    mask-position: center;
    border-radius: 20px;
}
    .blog__img--wrap img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: .3s;
    }

.deta {
    border-radius: 0 99999px 99999px 0;
    background: #8DC579;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.0;
    letter-spacing: 1.4px;
    width: 106px;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 15px;
    left: -7px;
}

.blog__txt--wrap {
    width: 320px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 20px;
}

.blog__ttl {
    overflow: hidden;
    color: #635345;
    text-overflow: ellipsis;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: 2px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.blog__txt {
    overflow: hidden;
    color: #635345;
    text-overflow: ellipsis;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 1.6px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.slide-pagination__wrap{
    display: flex;
    justify-content: center;
    align-items: center;
    -moz-column-gap: 30px;
    column-gap: 22px;
    height: 34px;
    position: absolute;
    margin: auto;
    transform: translate(1px, 90px);
    z-index: 3;
    bottom: 105px;
}

.swiper-button-prev:after,
.swiper-button-next:after{
    content: none
}
.swiper-button-next,
.swiper-button-prev {
    width: 40px;
    height: 40px;
    position: static;
    margin-top: initial;
    display: contents;
}

.swiper-button-next img,
.swiper-button-prev img{
    border: solid 1px #8DC578;
    border-radius: 20px;
}


.swiper-pagination-bullets.swiper-pagination-horizontal {
    display: flex;
    align-items: center;
    width: auto;
    position: static;
}

.swiper-pagination-bullet .swiper-pagination-bullet {
    width: 52px;
    height: 6px;
    border-radius: 50px;
    background-color: #DCEED6;
    margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4.7px);
    opacity: 1;
}

.swiper-pagination-bullet{
    width: 52px;
    height: 6px;
    border-radius: 50px;
    background: #DCEED6;
    opacity: 1.0;
}

.swiper-pagination-bullet-active {
    width: 52px;
    height: 6px;
    border-radius: 50px;
    background-color: #8DC578;
    opacity: 1;
}

.blog__more--btn{
    margin: 30px 12px 0 auto;
    width: 354px;
    height: 55px;
    background-color: #E3AA4F;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    border-radius: 50px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.18);
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1.6px;
    transition: .3s;
}
    .blog__more--btn:hover{
        background-color: #fff;
        color: #E3AA4F;
        border: 1px solid #E3AA4F;
    }
    .blog__more--btn:after {
        content: '';
        display: inline-block;
        width: 12px;
        height: 9px;
        mask-image: url(/images/top/cmn__arrow.svg);
        -webkit-mask-image: url(/images/top/cmn__arrow.svg);
        mask-repeat: no-repeat;
        -webkit-mask-repeat: no-repeat;
        mask-position: center;
        -webkit-mask-position: center;
        background-color: currentColor;
        transition: 0.3s;
        position: absolute;
        right: 30px;
    }
    .blog__more--btn:after {
        border-bottom: solid 1px #E3AA4F;
        border-right: solid 1px #E3AA4F;
    }

/* お問い合わせ */
.content__wrapper--contact {
    background: url(../images/bg_shape_contact.webp) no-repeat center;
}
.content__inner--contact {
}
.contact__list--wrap {
    margin-top: 35px;
}
.contact__list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}

[class*="contact__item--"]{
    display: flex;
    justify-content: center;
    width: 555px;
    height: 165px;
    display: flex;
    justify-content: right;
    padding: 30px 30px 0;
}
    .contact__item--tell {
        background: url(../images/contact01.webp) no-repeat center / cover;
    }
    .contact__item--reservation {
        background: url(../images/contact02.webp) no-repeat center / cover;
    }
    .contact__item--mail {
        background: url(../images/contact03.webp) no-repeat center / cover;
    }
    .contact__item--line {
        background: url(../images/contact04.webp) no-repeat center / cover;
    }

.contact__img--wrap--tel {
}
.contact__txt--wrap {
    width: 300px;
}

.contact__ttl {
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: 2.2px;
}

.tellnumber {
    color: #FFF;
    font-size: 34px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.0;
    letter-spacing: 1.7px;
    margin: 5px 0 0 27px;
    position: relative;
}
    .tellnumber::before{
        content: "";
        position: absolute;
        top: 7px;
        left: -29px;
        width: 21px;
        height: 25px;
        background: url(../images/tell.icon.svg) no-repeat center / cover;
    }

.contact__infomation--wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 0 10px;
    margin-top: 3px;
}

.contact__infomation {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 1.4px;
}


[class*="contact__btn--"]{
    color: #635345;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.8;
    letter-spacing: 1.6px;
    border-radius: 99999px;
    background: #FFF;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.18);
    width: 300px;
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-top: 10px;
}
    .contact__btn--reservation a:hover{
        background-color: #FCF6ED
    }
    .contact__btn--mail a:hover{
        background-color: #F9FFF4
    }
    .contact__btn--line a:hover{
        background-color: #E6F9EE
    }
    [class*="contact__btn--"]:hover:after {
        right: 20px;
    }
    [class*="contact__btn--"]:after {
        content: '';
        display: inline-block;
        width: 12px;
        height: 9px;
        mask-image: url(/images/top/cmn__arrow.svg);
        -webkit-mask-image: url(/images/top/cmn__arrow.svg);
        mask-repeat: no-repeat;
        -webkit-mask-repeat: no-repeat;
        mask-position: center;
        -webkit-mask-position: center;
        background-color: currentColor;
        transition: 0.3s;
        position: absolute;
        right: 27px;
    }

.l-footer {
	background-color: #E7F9DC;
}

